Subject: [NEXTEL-1] Las Vegas Schools Mix IP, Digital Communications

From: [email-masked]
Date: Fri, 05 Dec 2003 15:42:39 -0500

Las Vegas Schools Mix IP, Digital Communications

Looking to boost communications capabilities and cut costs, the Clark
County School District is installing an IP-ready metropolitan-area
network and about 27,000 phones that operate in both digital and IP
modes.

http://www.computerworld.com/newsletter/0,4902,87863,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/